spring:
  data:
    mongodb:
      uri: mongodb://localhost:27017/exemplo-mongo
  kafka:
    bootstrap-servers:
      - localhost:9092
    producer:
      value-serializer: org.apache.kafka.common.serialization.StringSerializer
    consumer:
      group-id: mail-group
      auto-offset-reset: earliest